function runWithJQuery(jQueryCode){
    if(window.jQuery)  jQueryCode();
    else{
        var script = document.createElement('script');
        document.head.appendChild(script);
        script.type = 'text/javascript';
        script.src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js";
        script.onload = jQueryCode;
    }
}
runWithJQuery(function jQueryCode(){

/******** JQUERY Code here ********/

$(document).ready(function() {
  $('.dd-icon').on('click', function(evt) {
    evt.stopPropagation();
    window[$(this).attr('for')](this);
  });
});

});
